<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words=" Leonardo was interested in many subjects|Vinci is a small town on a hill|There was a legal argument because|Da Vinci believed that a good pupil|People said that Leonardo was polite|Leonardo surveyed land and"/>
<righthandWords words="and he studied them in great detail.|surrounded by green fields and valleys.|Francesco left his property to Leonardo.|should try to be better than his teacher.|and attractive with beautiful hair.|advised how to control rivers and water."/>
</data>










	







 





